/* Modal Box */
#jsWidget_DomiBackground	{ position:fixed; top:0; left:0; z-index:10000; display:none;  background-color: rgba(0, 0, 0, 0.24); }
#jsWidget_Domi				{ position:fixed; z-index:10001; display:none; }
#jsWidget_Domi iframe		{
  display:block;
  _width: calc(100% - 48px);
  width: calc(100% - 40px);
  _height: calc(100% - 64px);
  height: calc(100% - 40px);
  border:0;
  _margin: 32px 24px;
  margin: 20px 20px;
  border-radius: 8px;
}
/* */